/* You must have these css classes template 10 ***************************/

.focusBox{
	margin-top:5px;
}

.focusBox h3{
	padding:2px;
	border:1px solid #000000;
	color:#FFFFFF;
	background-color: #85412C;
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:12px;
}

.focusContent{
	margin-top:2px;
	border:1px solid #000000;
	font-size:10px;
	padding:6px;
	height: 200px;
	overflow: auto;
}

.focusContent p{
	margin-top:0px;
	margin-bottom:0px;
}

/* add additional classes here *******************************/